Bug 1122058 - Introduce X11 converted keymaps in RHEL7
Summary: Introduce X11 converted keymaps in RHEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kbd
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Vitezslav Crhonek
QA Contact: Jan Ščotka
URL:
Whiteboard:
Depends On: 1118738
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 13:01 UTC by Michal Sekletar
Modified: 2015-03-05 11:06 UTC (History)
2 users (show)

Fixed In Version: kbd-1.15.5-11.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 11:06:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0517 normal SHIPPED_LIVE kbd enhancement update 2015-03-05 15:59:46 UTC

Description Michal Sekletar 2014-07-22 13:01:36 UTC
Description of problem:
In order to improve user experience after RHEL7 installation in regards to console keyboard layouts we should introduce X11 converted keyboard layouts in RHEL7.


Additional info:
New kbd version will add console-setup to BuildRequires, adding Depends on distribution bug requesting inclusion of console-setup to RHEL-7.

Comment 1 Michal Sekletar 2014-09-11 15:42:47 UTC
Vitezslav, do you have any ETA for a build of kbd I can start experiment with?

Comment 5 errata-xmlrpc 2015-03-05 11:06:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0517.html


Note You need to log in before you can comment on or make changes to this bug.